{
  "LBL_STEP_OWNER": "FR_FR Owner",
  "LBL_STEP_CONTAINER_TYPE": "FR_FR Container type",
  "LBL_STEP_PRIMARYID": "FR_FR Primary ID",
  "LBL_STEP_SECONDARYID": "FR_FR Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "FR_FR Weigh Tare",
  "BTN_LAUNDRY_OWNED": "FR_FR LAUNDRY OWNED",
  "LBL_NUMBER": "FR_FR Number",
  "LBL_SHORT_NAME": "FR_FR Short Name",
  "LBL_NAME": "FR_FR Name",
  "LBL_CITY": "FR_FR City",
  "LBL_SEARCH_CUSTOMER": "FR_FR Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "FR_FR Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "FR_FR Primary ID Generated",
  "BTN_LOCK": "FR_FR Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "FR_FR Generate a barcode",
  "BTN_GENERATE": "FR_FR Generate",
  "BTN_CONFIRM": "FR_FR Confirm",
  "HDR_SCAN_PRIMARY_ID": "FR_FR Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "FR_FR Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "FR_FR Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "FR_FR Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "FR_FR ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "FR_FR No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "FR_FR Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "FR_FR Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "FR_FR Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "FR_FR Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "FR_FR Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "FR_FR No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "FR_FR No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "FR_FR No ID Code Label printed, workstation not set up properly"
}